<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta content="stuff, to, help, search, engines, not" name="keywords">
    <meta content="What this page is about." name="description">
    <meta content="Display Webcam Stream" name="title">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <title>WebCamera</title>
</head>
<body>
    <div class="container">
        <video autoplay= "true" id="videoElement">
        </video>
    </div>
    <script src = "app.js"></script>
    <script src = "node.js"></script>
</body>
</html>